<div class="job-images">
	<f:for each="{job.images}" as="image">
		<div class="job-image">
			<f:image src="{image.uid}"
					 treatIdAsReference="1"
					 alt="{image.originalResource.alt}"
					 title="{image.originalResource.title}"
					 class="img-fluid"/>
		</div>
	</f:for>
</div>
